Subscribed unsubscribe Subscribe Subscribe

ENSIMEとsbtでscalaのバージョン統一しましょう

Scala

ENSIMEを起動するときにコンパイルが走るけど、そのときコケちゃうので
sbtとENSIMEではバージョンあわせましょう。


同じのひっかかってる人いた
http://www.kazu.tv/blog/archives/000978.html



で、合わせる方法は
http://code.google.com/p/simple-build-tool/wiki/Loader


sbtの現在の設定はcurrentというコマンドで確認できます。

> current
Current project is Lift SBT Tempalte 0.1
Current Scala version is 2.8.0
Current log level is info
Stack traces are enabled